
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.22823.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{581633EB-B896-402F-8E60-36F3DA191C85}") = "HowTo", "HowTo.lsxtproj", "{F4A44D01-ECD6-4F52-9FD1-4815B74A3EF4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HowTo.Server", "HowTo.Server\HowTo.Server.csproj", "{61ABE451-70AC-448E-AA14-E7F7CD4DEED3}"
EndProject
Project("{262852C6-CD72-467D-83FE-5EEB1973A190}") = "HowTo.HTMLClient", "HowTo.HTMLClient\HowTo.HTMLClient.jsproj", "{DAC72F63-41F7-4EE2-BEEC-71C9A6BD8EC2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F4A44D01-ECD6-4F52-9FD1-4815B74A3EF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4A44D01-ECD6-4F52-9FD1-4815B74A3EF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4A44D01-ECD6-4F52-9FD1-4815B74A3EF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4A44D01-ECD6-4F52-9FD1-4815B74A3EF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{61ABE451-70AC-448E-AA14-E7F7CD4DEED3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61ABE451-70AC-448E-AA14-E7F7CD4DEED3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61ABE451-70AC-448E-AA14-E7F7CD4DEED3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61ABE451-70AC-448E-AA14-E7F7CD4DEED3}.Release|Any CPU.Build.0 = Release|Any CPU
		{DAC72F63-41F7-4EE2-BEEC-71C9A6BD8EC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAC72F63-41F7-4EE2-BEEC-71C9A6BD8EC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAC72F63-41F7-4EE2-BEEC-71C9A6BD8EC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAC72F63-41F7-4EE2-BEEC-71C9A6BD8EC2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
